all options
squeeze  ]

Source Package: libcmd-ruby (0.8.0-3)

Links for libcmd-ruby

Debian Resources:

Maintainers:

The following binary packages are built from this source package:
libcmd-ruby
library for building line-oriented command interpreters in Ruby
libcmd-ruby1.8
library for building line-oriented command interpreters in Ruby 1.8

Other Packages Related to libcmd-ruby

  • build-depends
  • build-depends-indep

Download libcmd-ruby

FileSize (in kB)MD5 checksum
libcmd-ruby_0.8.0-3.dsc 0.7 kB 72731c7ff705555db95d7a3a93b1f757
libcmd-ruby_0.8.0.orig.tar.gz 24.6 kB 3f8081760bb6d17a7cb296274164bfd1
libcmd-ruby_0.8.0-3.diff.gz 2.1 kB 980b260bbba8dd6c9af769d1eb5b4245